.inline-block {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.left {
  float: left;
}
.right {
  float: right;
}
strong {
  font-weight: bold;
}
a, a:link {
  color: #004a8f;
  text-decoration: none;
}
a:hover {
  color: #004a8f;
  text-decoration: underline;
}
body {
  background: #e4e4e4;
  font: 11px/1.5 Verdana, sans-serif;
}
.white {
  background: #fff;
  overflow: hidden;
}
.orbit-wrapper {
  position: absolute;
  left: 50%;
  margin-left: -600px;
  width: 100%;
  z-index: 10;
}
.orbit-bullets {
  bottom: 0px;
}
.timer {
  top: 270px !important;
  right: 140px !important;
}
.orbit-bullets li {
  margin-left: 0;
  background: url(../_images/bullets.jpg) no-repeat 4px 0;
  width: 13px;
  height: 12px;
  overflow: hidden;
}
.orbit-bullets li.active {
  color: #222;
  background-position: -8px 0;
}
header {
  width: 966px;
  margin: 0 auto 0 auto;
  padding-top: 20px;
}
header a.logo strong {
  display: block;
  text-indent: -9999px;
  text-align: left;
}
header img {
  float: left;
  margin-bottom: 5px;
}
header nav {
  float: right;
  width: 450px;
  margin-top: 26px;
}
header nav > ul > li {
  float: left;
  position: relative;
  z-index: 20;
}
header nav > ul > li > a {
  display: block;
  width: 74px;
  height: 27px;
  margin-right: 3px;
  background: url(../_images/nav.jpg) no-repeat;
  padding: 5px 20px 5px 15px;
  font-size: 16px;
  font-style: italic;
  color: #004a8f;
  text-align: center;
}
header nav > ul > li > a:hover {
  color: #999;
}
header nav > ul > li.home > a {
  background: url(../_images/nav_home.jpg) no-repeat;
}
header nav > ul > li.about-us > a {
  background: url(../_images/nav_about.jpg) no-repeat;
}
header nav > ul > li.service > a {
  background: url(../_images/nav_service.jpg) no-repeat;
}
header nav > ul > li.contact > a {
  background: url(../_images/nav_contact.jpg) no-repeat;
}
header nav > ul > li ul {
  position: absolute;
  display: none;
  width: 220px;
  background: url(../_images/nav_menu_bg.png) top repeat-x;
  z-index: 30;
  left: 0;
  top: 37px;
}
header nav > ul > li ul li {
  z-index: 30;
  border-bottom: 1px solid #4879a6;
  position: relative;
}
header nav > ul > li ul li a,
header nav > ul > li ul li a:link,
header nav > ul > li ul li a:visited,
header nav > ul > li ul li a:hover {
  z-index: 30;
  display: block;
  padding: 6px 6px 6px 25px;
  color: #fff;
}
header nav > ul > li ul li a:hover {
  background: url(../_images/bullet_arrow.gif) 5px 5px no-repeat #153561;
}
header nav > ul > li:hover > ul {
  display: block;
}
section.slider {
  width: 100%;
  overflow: hidden;
  background: #000;
  height: 370px;
}
section.home {
  width: 966px;
  margin: -52px auto 0 auto;
  overflow: hidden;
}
section.home .panel {
  color: #5a5a5a;
  float: left;
}
section.home .panel h2 {
  font-style: italic;
  color: #fff;
  font-size: 22px;
  width: 280px;
  height: 32px;
  background: url(../_images/home_panel_hd.jpg) no-repeat;
  padding: 10px 20px;
}
section.home .panel div.bg {
  width: 320px;
  height: 210px;
  background: url(../_images/home_panel_bd.jpg) no-repeat;
  padding-top: 10px;
}
section.home .panel div.bg p {
  line-height: 1.8;
  padding: 0px 20px;
  margin-bottom: 10px;
}
section.home .panel div.bg a, section.home .panel div.bg a:link, section.home .panel div.bg a:visited {
  font-weight: bold;
}
article {
  clear: both;
}
article header {
  width: 100%;
  height: 160px;
  background: url(../_images/heading_bg.jpg) center no-repeat #004a8f;
  margin: 0 0 45px 0;
  padding: 0;
}
article header h1 {
  width: 966px;
  margin: 0 auto;
  padding-top: 20px;
  font: italic 44px/1.2 sans-serif;
  color: #88c6ff;
  text-align: right;
}
article nav {
  margin: -45px 0 45px 0;
  overflow: hidden;
  width: 100%;
  background-color: #88c6ff;
}
article nav ul {
  text-align: right;
  padding: 10px 0;
  font: bold italic 14px sans-serif;
  width: 966px;
  margin: 0 auto;
}
article nav ul li {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  padding: 0 0 0 10px;
}
article nav ul li:last-child {
  border-right: none;
}
article nav ul li a, article nav ul li a:link {
  color: #fff;
}
article nav ul li a:hover {
  color: #004a8f;
}
article h2 {
  font: italic 28px/1.5 sans-serif;
  color: #88c6ff;
  margin-bottom: 20px;
  padding-bottom: 0;
}
article h3 {
  font-weight: bold;
}
article .two-col {
  width: 966px;
  margin: 0 auto;
  overflow: hidden;
}
article .two-col .wrapper, article .two-col .form {
  float: left;
  margin: 0 0;
}
article .two-col .wrapper {
  width: 48%;
}
article .two-col .form {
  width: 48%;
  margin-left: 3%;
}
article .wrapper {
  width: 886px;
  margin: 0 auto;
}
article .wrapper p {
  line-height: 1.75;
  margin: 0 0 15px 0;
  color: #5a5a5a;
}
article .wrapper .next a, article .wrapper .next a:link {
  display: block;
  text-indent: -9999px;
  background: url(../_images/next_btn.jpg) no-repeat;
  height: 23px;
  width: 94px;
  margin: 0 0 0 auto;
}
.form form {
  margin-top: 55px;
}
.form form tr:first-child td {
  padding-bottom: 15px;
}
.form form td {
  vertical-align: top;
}
.form form label {
  display: block;
  padding-top: 10px;
  margin-right: 20px;
}
.form form input, .form form textarea {
  border: 1px solid #88c6ff;
  padding: 7px;
  width: 300px;
  margin-bottom: 8px;
}
.form form textarea {
  height: 80px;
}
.form form button {
  display: block;
  border: none;
  background: url(../_images/btn_submit.jpg) no-repeat;
  width: 94px;
  height: 22px;
  text-indent: -9999px;
}
nav.footer {
  margin: 20px 0 10px;
  overflow: hidden;
}
nav.footer ul {
  text-align: center;
  padding: 10px 0;
  font-size: 10px;
}
nav.footer ul li {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  padding: 0 10px;
  border-right: 1px solid #ddd;
}
nav.footer ul li:last-child {
  border-right: none;
}
nav.footer ul li a, nav.footer ul li a:link {
  color: #bbb;
}
footer {
  background: url(../_images/footer_shadow.jpg) no-repeat;
  width: 936px;
  margin: 0 auto;
  overflow: hidden;
  color: #5c5c5c;
  font: 10px sans-serif;
  padding: 15px 0;
}
footer p:first-child {
  float: left;
}
footer p:last-child {
  float: right;
}
